/* CSS Document */



h1 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 22px;
color: #000000;
display: inline;
font-weight: normal;	
}
 
 
h2 /* Mødeoverskrift */
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: inline;
	color: #28217a;
	font-weight: bold;
}
 
 
h3  /* Tekst til kategorioverskrift */
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #000000;
display: inline;
text-transform: uppercase;
padding-left: 15px;
vertical-align:top;
font-weight: normal;
}
 
 
h4  /* Bl.a. tekst til Månedens overblik */
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
display: inline;
font-weight: normal;
}


h5  /* Bl.a. tekst til navne i accordion-bokse */
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #777777;
	display: inline;
	font-weight: normal;
}


/* H6 bruges til accordion, nested */


.linktekst
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000099;
font-weight: normal;
}

.linktekst11
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000099;
font-weight: normal;
}


/* a kan ikke bruges, fordi top-link (gå til top) benyttes */


a hover
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000099;
font-weight: normal;
}


a visited
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: 000099;
font-weight: normal;
}


#overskriftKors
{
height: 22px; 
text-align: left;
background-image: url(billeder/streg-kors.png);
background-repeat: no-repeat;
padding-top: 21px;
padding-left: 24px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bolder;
color: #28217a;
text-transform: uppercase;
border: 0px solid #ffff00;
}


#overskrift
{
height: 19px; 
text-align: left;
padding-top: 21px;
margin-bottom: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px;
color: #28217a;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #000000;
text-transform: uppercase;
z-index: 21;
}


#overskrift-bg
{
	height: 32px;
	text-align: left;
	padding-top: 10px;
	padding-left: 11px;
	margin-top: 22px;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #000;
	text-transform: uppercase;
	z-index: 21;
	background-image:url(billeder/overskrift-bg.png);
	background-repeat: no-repeat;
	border: 0px solid #FF00FF;
}


#overskrift-bgUdenTop
{
	height: 32px;
	text-align: left;
	padding-top: 10px;
	padding-left: 11px;
	margin-top: 9px;
	margin-bottom: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #00;
	text-transform: uppercase;
	z-index: 21;
	background-image:url(billeder/overskrift-bg.png);
	background-repeat: no-repeat;
	border: 0px solid #FF00FF;
}


#overskrift-bg-smal
{
	height: 32px;
	text-align: left;
	padding-top: 10px;
	padding-left: 8px;
	margin-top: 9px;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;	
	color: #000;
	text-transform: uppercase;
	z-index: 21;
	background-image:url(billeder/overskrift-bg-smal.png);
	background-repeat: no-repeat;
	border: 0px solid #FF00FF;
}


#overskrift2 /* Månedens overblik */
{
height: 19px;
text-align: left;
padding-top: 21px;
margin-bottom: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color: #28217a;
/* font-weight: bold; */
}


#overskrift2UdenTopMellemrum  /* Tidligere arrangementer */
{
height: 19px;
text-align: left;
margin-bottom: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color: #28217a;
/* font-weight: bold; */
}


#overskrift2UdenMellemrum /* Overskrift til højre sides undermenu-punkter */
{
height: 32px;
text-align: left;
padding-top: 11px;
padding-left: 4px;
margin-top: 9px;
margin-bottom: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px;
color: #28217a;
background-image:url(billeder/overskrift-bg-xsmal.png);
background-repeat: no-repeat;
border: 0px solid #FF00FF;
} 

 
#overskrift2UdenMellemrum-old /* Mødeoverskrift */
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color: #28217a;
/* font-weight: bold; */
text-align: left;
border: 0px solid #eeff00;
}
 

#ForsideIntroKalender-bg
{
	height: 32px;
	text-align: left;
	padding-top: 6px;
	padding-left: 11px;
	margin-top: 8px;
	margin-bottom: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	z-index: 21;
	background-image:url(billeder/ForsideIntroKalender-bg.png);
	background-repeat: no-repeat;
	border: 0px solid #FF00FF;
}
 
.undermenuramme /* streg i rammen til undermenuens links i Content 4 */
{
	border-bottom:solid #000000 1px;
}
 
.undermenurammetyk /* streg til Næste møder og Månedens bibelord */
{
	border-bottom:solid #000000 2px;
} 


.tilToppen
{
float:right;
border: 0px solid #ffff00;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #28217a;
font-weight: normal;
}


.bibelord-farve_Padding
{
color:#990000;
margin-left: 4px;
margin-right: 4px;
margin-top: 6px;	
font-size: 11px;
}


.blaatekst
{
color:#000099;
}


.emnefarve
{
color:#990000;
}


.tekstmellemrum /* bruges til tekst til Genbrugsbutikken */
{
line-height:15px;
}


#nyhedsblok
{
width:auto;
padding-bottom: 4px;
border: 0px solid #00ff00;
min-height: 57px;

}

#nyhedsdato
{
width: 40px;
padding-right: 4px;
padding-left: 15px;
border: 0px solid #ee0000;
float:left;

}

#nyhedsindhold
{
width: 357px;
border: 0px solid #ee00ff;
float:right;
}

.nyhedsoverskrift
{
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #28217a;
font-weight: bold;
border: 0px solid #eeff00;
}

.nyhedsbeskrivelse 
{
color: #000000;
}

.dato 
{
font-size: 90%;
color: #28217a;
font-weight: bold;
margin: 3px 8px 0px 0px;
display: block;
height: 49px;
width: 39px;

background-image: url(billeder/nyhedsdato.png);
background-repeat: no-repeat;
text-align: center;
border: 0px solid #eeff00;
}

.dag 
{
padding-top: 4px;
font-size: 150%;
display: block;
border: 0px solid #eeff00;
}


.font11blaa
{
	font-size: 11px;
	color: #000099;
	font-weight:bold;
}


.ugedag_megamenu
{
	font-size: 15px;
	color: #000099;
	font-weight:bold;
}


.naeste_moede_overskrift
{
	font-size: 17px;
	color: #000099;
	padding-left: 0px;
}

.naeste_moede
{
	font-size: 14px;
	margin-left: 0px;
	border: 0px solid #eeff00;
}

.naeste_moede_indsamling
{
	font-size: 14px;
	color:#0000FF;
}







/* Følgende bruges ikke mere */



.z0
{
z-index:0;
}


#overskriftUdenTopMellemrum /* bruges ikke mere */
{
height: 19px; 
text-align: left;
margin-bottom: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px;
color: #28217a;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #000000;
text-transform: uppercase;
z-index: 21;
}


#overskriftUdenMellemrum /* bruges ikke mere */
{
height: 19px; 
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px;
color: #28217a;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #000000;
text-transform: uppercase;
z-index: 21;
}


#overskrift2UdenMellemrumContent3 /* Mødeoverskrift */
{
height: 32px;
text-align: left;
padding-top: 10px;
padding-left: 4px;
margin-top: 9px;
margin-bottom: 2px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #28217a;
font-weight: bold;
background-image:url(billeder/overskrift-bg-smal.png);
background-repeat: no-repeat;
border: 0px solid #FF00FF;
}

